L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

annonce de vulnérabilité informatique CVE-2018-14644

PowerDNS Recursor : déni de service via Cached Meta-Type DNS Query

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via Cached Meta-Type DNS Query de PowerDNS Recursor, afin de mener un déni de service.
Logiciels vulnérables : openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Gravité de cette annonce : 2/4.
Conséquences d'une intrusion : déni de service du service.
Origine de l'attaquant : client intranet.
Date création : 11/12/2018.
Références de cette vulnérabilité informatique : CVE-2018-14644, openSUSE-SU-2018:4062-1, openSUSE-SU-2018:4151-1, openSUSE-SU-2018:4152-1, openSUSE-SU-2018:4177-1, VIGILANCE-VUL-27997.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via Cached Meta-Type DNS Query de PowerDNS Recursor, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit une gestion de vulnérabilité de réseau. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique.